<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"ကားအချက်အလက်"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"သင့်ကား၏ အချက်အလက်များကို အသုံးပြုပါမည်"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"ကား၏ ကင်မရာကို အသုံးပြုပါမည်"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"သင့်ကား၏ ကင်မရာ(များ)ကို ဝင်ရောက်အသုံးပြုပါမည်။"</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"ကား၏ စွမ်းအင်အချက်အလက်များကို ရယူပါမည်"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"ကား၏ စွမ်းအင်ဆိုင်ရာ အချက်အလက်ကို အသုံးပြုပါမည်။"</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"ကား၏ အတိုင်းအတာ လက်ကျန်ကို ချိန်ညှိရန်"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"ကား၏ အတိုင်းအတာ လက်ကျန်တန်ဖိုးကို ချိန်ညှိရန်"</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"ကား၏ hvac ကို အသုံးပြုပါမည်"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"သင့်ကား၏ \"havc စနစ်\" ကို အသုံးပြုပါမည်။"</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"ကား၏ ခရီးမိုင်အချက်အလက်များကို ရယူပါမည်"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"သင့်ကား၏ ခရီးမိုင်အချက်အလက်ကို အသုံးပြုပါမည်။"</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"ကားအမြန်နှုန်းကို ကြည့်ပါမည်"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"သင့်ကား၏ အမြန်နှုန်းကို အသုံးပြုပါမည်။"</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"သင့်ကား၏ လှုပ်ရှားမှုစက်အား အခြေအနေကို ရယူပါမည်"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"သင့်ကား၏ လှုပ်ရှားမှုစက်အား အခြေအနေကို ကြည့်ပါမည်။"</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"ကား၏ ရောင်းချသူချန်နယ်ကို ရယူပါမည်"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"ကား၏တိကျသည့်အချက်အလက်များကို ဖလှယ်ရန် သင့်ကားအား ရောင်းချသူ၏ချန်နယ်ကို အသုံးပြုပါမည်။"</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"ကား၏ ရေဒီယိုကို စီမံပါမည်"</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"သင့်ကား၏ ရေဒီယိုကို အသုံးပြုပါမည်။"</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"ဖုန်း၏ အင်တာဖေ့စ်ကို ကား၏ မျက်နှာပြင်ပြသမှုတွင် ဖော်ပြပါမည်"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"အက်ပ်တစ်ခုက ဖုန်း၏အင်တာဖေ့စ်အား ကား၏ မျက်နှာပြင်ပြသမှုပေါ်တွင် ပုံရိပ်ပြသရန် ခွင့်ပြုသည်။"</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"ခန့်မှန်းမှုအခြေအနေကို ရယူပါမည်"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"အက်ပ်တစ်ခုက ကား၏ မျက်နှာပြင်ပြသမှုပေါ်တွင် အခြားအက်ပ်များ၏ အခြေအနေကို ပုံရိပ်ပြသရန် ခွင့်ပြုသည်။"</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"ခန့်မှန်းခြင်းဆိုင်ရာ ဝန်ဆောင်မှုနှင့် ပူးပေါင်းပါမည်"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"ဖုန်းကိုင်ထားသူနှင့် ပုံရိပ်ပြသသော ဝန်ဆောင်မှု၏ ထိပ်ပိုင်းအင်တာဖေ့စ် ကို ပူးပေါင်းခွင့်ပေးသည်။ ပုံမှန် အက်ပ်များအတွက် မည်သည့်အခါမျှ မလိုအပ်ပါ။"</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"ကား၏ အသံအတိုးအကျယ်ကို ထိန်းချုပ်ပါမည်"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"ကား၏ အသံဆက်တင်များကို စီမံပါမည်"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"ယာဉ်၏ \"HAL အလွှာ\" ကို အသွင်ယူလုပ်ဆောင်ရန်"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"နောက်ခံသံလျှော့ချမှု ဖြစ်ရပ်များ ရယူရန်"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"ကားထဲတွင် အခြားအသံဖွင့်ထားသဖြင့် အက်ပ်၏အသံ လျှော့ထားသည့်အခါ ၎င်းကို အကြောင်းကြားခွင့်ပြုသည်။"</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"အတွင်းပိုင်းစမ်းသပ်မှုဆိုင်ရာ ရည်ရွယ်ချက်အတွက် သင့်ယာဉ်၏ HAL အလွှာကို အသွင်ယူလုပ်ဆောင်ပါမည်။"</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"သင့်ကားတွင် အသံအတိုးအကျယ်ကို ထိမ်းချုပ်သည်။"</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"သင့်ကားတွင် အသံဆက်တင်များကို ထိမ်းချုပ်ပါမည်။"</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"အပလီကေးရှင်းကို ပိတ်ထားခြင်း"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"ကားမောင်းနေစဉ် အပလီကေးရှင်းပိတ်ထားခြင်းကို ထိန်းချုပ်ပါမည်။"</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"လမ်းညွှန်မှု မန်နေဂျာ"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"လမ်းညွှန်ချက်ဒေတာကို ကိရိယာအစုအဝေးထံသို့  သတင်းပို့ပါမည်"</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"ကိရိယာပစ္စည်းများ အစုအဝေးကို တိုက်ရိုက်ပြင်ဆင်ခြင်း"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"လုပ်ဆောင်ချက်များကို ကိရိယာအစုအဝေးအတွင်း၌ ပြသရန် အပလီကေးရှင်းတစ်ခုအား ခွင့်ပြုရန်"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"ကိရိယာအစုအဝေး ထိန်းချုပ်စနစ်"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"ကိရိယာအစုအဝေးအတွင်းရှိ အက်ပ်များကို စတင်ရန်"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"ကိရိယာအစုအဝေးကို ပြင်ဆင်ခြင်း"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"ကိရိယာအစုအဝေး ဒေတာကို လက်ခံရန်"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"UX ကန့်သတ်ချက်များ စီစဉ်သတ်မှတ်မှု"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"UX ကန့်သတ်ချက်များကို စီစဉ်သတ်မှတ်ရန်"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"သီးသန့်ဖန်သားပြင်ပြသမှု id ကို ဖတ်ခွင့်"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"သီးသန့်ဖန်သားပြင်ပြသမှု id ကို ဖတ်ခွင့်ပြုသည်"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"AOAP မုဒ်တွင် USB ကိရိယာတစ်ခုနှင့် ဆက်သွယ်ခြင်း"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"အက်ပ်တစ်ခုကို AOAP မုဒ်တွင် စက်တစ်ခုနှင့် ဆက်သွယ်ခွင့်ပြုသည်"</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"\'စီးနင်းသူ သတိရှိမှု စနစ်\' ဖတ်ရှုခွင့်"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"\'စီးနင်းသူ သတိရှိမှု စနစ်\' အတွက် အခြေအနေဖတ်ခြင်းနှင့် ဒေတာရှာဖွေခြင်းတို့ကို ခွင့်ပြုသည်"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"\'စီးနင်းသူ သတိရှိမှု စနစ် ဂရပ်ဖ်\' ကို ထိန်းချုပ်ရန်"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"\'စီးနင်းသူ သတိရှိမှု စနစ်\' သိရှိသည့်ဂရပ်ဖ် စတင်ခြင်းနှင့် ရပ်တန့်ခြင်းကို ထိန်းချုပ်ရန် ခွင့်ပြုသည်"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"ကား၏ အချက်အလက်ထည့်သွင်းခြင်း ဝန်ဆောင်မှု"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"အချက်အလက်ထည့်သွင်းခြင်း အစီအစဉ်များကို စီမံပါမည်"</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"\"CAN bus\" စနစ် အသုံးပြုမှု မအောင်မြင်ပါ"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"CAN bus စနစ်က တုန့်ပြန်မှုမရှိပါ။ စက်အထိုင်ဘောက်စ်ကို ပလတ်ဖြုတ်ပြီး ပြန်တပ်ကာ ကားကို ပြန်လည်စတင်ပါ"</string>
    <string name="activity_blocked_text" msgid="8088902789540147995">"ကားမောင်းနေစဉ် ဤဝန်ဆောင်မှုကို သုံး၍မရပါ"</string>
    <string name="exit_button_message" msgid="8554690915924055685">"စိတ်ချရသော အက်ပ်လုပ်ဆောင်ချက်များနှင့်အတူ အစမှပြန်စရန် <xliff:g id="EXIT_BUTTON">%s</xliff:g> ကို ရွေးချယ်ပါ။"</string>
    <string name="exit_button" msgid="5829638404777671253">"နောက်သို့"</string>
    <string name="exit_button_close_application" msgid="8824289547809332460">"အက်ပ်ကိုပိတ်ရန်"</string>
    <string name="exit_button_go_back" msgid="3469083862100560326">"နောက်သို့"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"အမှားရှာပြင်ခြင်းဒေတာများကို ကြည့်ပါမည်"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"ကားအတွင်း အမှားရှာပြင်ခြင်းဒေတာကို ကြည့်ပါမည်။"</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"အမှားရှာပြင်ခြင်းဒေတာများကို ရှင်းလင်းပါမည်"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"ကားအတွင်း အမှားရှာပြင်ခြင်းဒေတာများကို ရှင်းလင်းပါမည်"</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"VMS ထုတ်ဝေသူ"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"VMS မက်ဆေ့ဂျ်များကို ထုတ်ဝေခြင်း"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"VMS စာရင်းသွင်းသူ"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"VMS မက်ဆေ့ဂျ်များ ရယူရန်အတွက် စာရင်းသွင်းရန်"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"VMS ကလိုင်းယင့် ဝန်ဆောင်မှု"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"VMS ကလိုင်းယင့်များနှင့် ပူးပေါင်းခြင်း"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"မြန်နှုန်းမြင့် သိုလှောင်မှုအား  စောင့်ကြည့်ခြင်း"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"မြန်နှုန်းမြင့်သိုလှောင်မှုအား အသုံးပြုခြင်းကို စောင့်ကြည့်ပါမည်"</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"ယာဉ်မောင်းနှင်မှုအခြေအနေကို စောင့်ကြည့်ပါမည်"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"\'ယာဉ်မောင်းနှင်မှုဆိုင်ရာ\' အခြေအနေ ပြောင်းလဲမှုများကို စောင့်ကြည့်ပါမည်။"</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"ကား၏ တယ်လီမက်ထရီဝန်ဆောင်မှုကို သုံးနိုင်သည်။"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"ကားစနစ်၏ အခြေအနေဒေတာကို စုဆောင်းနိုင်သည်။"</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"‘ကား EVS ဝန်ဆောင်မှု’ ကို သုံးရန်"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"EVS ဗီဒီယိုတိုက်ရိုက်ထုတ်လွှင့်ခြင်းများရယူရန်အတွက် စာရင်းသွင်းရန်"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"EVS အစမ်းလုပ်ဆောင်ချက်ကို တောင်းဆိုနိုင်သည်"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"EVS အစမ်းလုပ်ဆောင်ချက်စတင်ရန် စနစ်ကို တောင်းဆိုနိုင်သည်"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"EVS အစမ်းလုပ်ဆောင်ချက်ကို ထိန်းချုပ်နိုင်သည်"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"စနစ်၏ EVS အစမ်းလုပ်ဆောင်ချက်ကို ထိန်းချုပ်နိုင်သည်"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"EVS ကင်မရာကို အသုံးပြုနိုင်သည်"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"EVS ကင်မရာ ထုတ်လွှင့်မှုများအတွက် စာရင်းသွင်းနိုင်သည်"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"EVS ဝန်ဆောင်မှု၏ အခြေအနေကို စောင့်ကြည့်နိုင်သည်"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"EVS ဝန်ဆောင်မှု အခြေအနေအပြောင်းအလဲများကို နားထောင်နိုင်သည်"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"ကား၏ အင်ဂျင်အသေးစိတ်ကို ရယူပါမည်"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"သင့်ကား၏ အသေးစိတ် အင်ဂျင်အချက်အလက်ကို ရယူပါမည်။"</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"ကား၏ ဆီတိုင်ကီတံခါးပေါက်နှင့် အားသွင်းသည့်အပေါက်ကို အသုံးပြုပါမည်"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"ကား၏ ဆီတိုင်ကီတံခါးပေါက်နှင့် အားသွင်းသည့်အပေါက်ကို အသုံးပြုပါမည်။"</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"ကား၏ ဆီတိုင်ကီတံခါးပေါက်နှင့် အားသွင်းသည့်အပေါက်ကို ထိန်းချုပ်ရန်"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"ကား၏ ဆီတိုင်ကီတံခါးပေါက်နှင့် အားသွင်းသည့်အပေါက်ကို ထိန်းချုပ်ပါမည်။"</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"ကား၏ အထောက်အထားကို ကြည့်ပါမည်"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"ကား၏ အထောက်အထားကို ရယူပါမည်။"</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"ကားတံခါးများကို ထိန်းချုပ်သည်"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"ကားတံခါးများကို ထိန်းချုပ်ပါမည်။"</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"သင့်ကား၏ ပြတင်းပေါက်များကို ထိန်းချုပ်ပါမည်"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"သင့်ကား၏ ပြတင်းပေါက်များကို ထိန်းချုပ်ပါမည်။"</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"ကားမှန်များကို ထိန်းချုပ်ပါမည်"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"ကားမှန်များကို ထိန်းချုပ်ပါမည်။"</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"ကားတွင်းထိုင်ခုံများကို ထိန်းချုပ်ပါမည်"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"ကားတွင်းထိုင်ခုံများကို ထိန်းချုပ်ပါမည်။"</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"ကား၏ အခြေခံအချက်အလက်များကို ရယူပါမည်"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"ကား၏ အခြေခံအချက်အလက်များကို ရယူပါမည်။"</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"ကားရောင်းချသူ ခွင့်ပြုချက်ဆိုင်ရာ အချက်အလက်များကို ကြည့်ရန်"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"ကားရောင်းချသူ ခွင့်ပြုချက်ဆိုင်ရာ အချက်အလက်များကို ကြည့်ရန်။"</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"ကားအပြင်ဘက်ရှိ မီးလုံးများ၏ အခြေအနေကို ကြည့်ပါမည်"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"ကား၏အပြင်ဘက်ရှိ မီးလုံးများ၏ အခြေအနေကို ကြည့်ပါမည်။"</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"ကား၏ ခေတ်အချိန်ကို သုံးပါ"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"ကား၏ ခေတ်အချိန်ကို သုံးပါ။"</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"ကား၏ အသွင်ဝှက်ခြင်း ပေါင်းစပ်သည့်ရင်းမြစ်ကို ရယူမည်"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"ကား၏ အသွင်ဝှက်ခြင်း ပေါင်းစပ်သည့်ရင်းမြစ်ကို ရယူမည်။"</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"ကားအပြင်ဘက်ရှိ မီးလုံးများကို ကြည့်ပါမည်"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"ကားအပြင်ဘက်ရှိ မီးလုံးများကို ထိန်းချုပ်ပါမည်။"</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"ကားအတွင်းပိုင်းရှိ မီးလုံးများကို ကြည့်ပါမည်"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"ကားအတွင်းပိုင်း မီးလုံးများ၏ အခြေအနေကို ရယူပါမည်။"</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"ကားအတွင်းပိုင်း မီးလုံးများကို ထိန်းချုပ်ပါမည်"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"ကားအတွင်းပိုင်း မီးလုံးများကို ထိန်းချုပ်ပါမည်။"</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"ကားအပြင်ဘက် အပူချိန်ကို ကြည့်ပါမည်"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"ကားအပြင်ဘက် အပူချိန်ကို အသုံးပြုပါမည်။"</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"ကား၏ တာယာအချက်အလက်များကို ရယူပါမည်"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"ကား၏ တာယာအချက်အလက်များကို ရယူပါမည်။"</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"ကား၏ စတီယာရင် အနေအထားဆိုင်ရာ အချက်အလက်များကို ကြည့်ပါမည်။"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"ကား၏ စတီယာရင် အနေအထားဆိုင်ရာ အချက်အလက်များကို ရယူပါမည်။"</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"ကားမျက်နှာပြင်ပြသမှု ယူနစ်များကို ကြည့်ပါမည်"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"မျက်နှာပြင်ပြသမှု ယူနစ်များကို ကြည့်ပါမည်။"</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"ကား၏ မျက်နှာပြင်ပြသမှုယူနစ်များကို ထိန်းချုပ်ပါမည်"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"မျက်နှာပြင်ပြသမှု ယူနစ်များ ထိန်းချုပ်ပါမည်။"</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"ကား၏ အင်ဂျင်အားဖြင့် ဝင်ရိုးလည်ပတ်မှုအချက်အလက်များကို ကြည့်ပါမည်"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"အင်ဂျင်အားဖြင့် ကားဝင်ရိုးလည်ပတ်မှုအ‌ချက်အလက်များကို ရယူပါမည်"</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"ကား၏ ပါဝါအခြေအနေကို ကြည့်ပါမည်"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"ကား၏ ပါဝါအခြေအနေကို ရယူပါမည်။"</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"ယုံကြည်ရသည့် ကိရိယာကို စာရင်းသွင်းရန်"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"ယုံကြည်ရသည့် ကိရိယာအား စာရင်းသွင်းခြင်းကို ခွင့်ပြုရန်"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"ကား၏ စမ်းသပ်မုဒ်ကို ထိန်းချုပ်ရန်"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"ကား၏ စမ်းသပ်မုဒ်ကို ထိန်းချုပ်ရန်"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"ကား၏ ဝန်ဆောင်မှုများကို ပိတ်ရန် သို့မဟုတ် ပိတ်ရန်"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"ကား၏ ဝန်ဆောင်မှုများကို ဖွင့်ရန် သို့မဟုတ် ပိတ်ရန်။"</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"ကားကင်းစောင့်ကို အသုံးပြုခွင့်"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"ကားကင်းစောင့်ကို အသုံးပြုခွင့်။"</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"ကားကင်းစောင့် စီစဉ်သတ်မှတ်ချက်ကို ထိန်းချုပ်ရန်"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"ကားကင်းစောင့် စီစဉ်သတ်မှတ်ချက်ကို ထိန်းချုပ်မည်။"</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"ကားကင်းစောင့် မက်ထရစ်များကို စုဆောင်းရန်"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"ကားကင်းစောင့် မက်ထရစ်များကို စုဆောင်းမည်။"</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"ကား၏စွမ်းအင်အသုံးပြုမှု မူဝါဒကို ဖတ်မည်"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"ကား၏စွမ်းအင်အသုံးပြုမှု မူဝါဒကို ဖတ်မည်။"</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"ကား၏စွမ်းအင်အသုံးပြုမှု မူဝါဒကို ထိန်းချုပ်မည်"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"ကား၏စွမ်းအင်အသုံးပြုမှု မူဝါဒကို ထိန်းချုပ်မည်။"</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"နမူနာပုံစံများ ပုံဖော်ရန်"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"နမူနာပုံစံများ ပုံဖော်မည်။"</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"ဖွင့်ထားသည့် အပလီကေးရှင်းများကို ထိန်းချုပ်ခြင်း"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"ဖွင့်ထားသည့် အပလီကေးရှင်းများကို ထိန်းချုပ်ခြင်း။"</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"ကျွန်ုပ်၏စက်"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"ဧည့်သည်"</string>
    <string name="importance_default" msgid="8587741629268312938">"ပုံမှန် အရေးပါမှု"</string>
    <string name="importance_high" msgid="3141530792377745041">"အလွန်အရေးပါသည်"</string>
    <string name="factory_reset_notification_title" msgid="2530056626309489398">"စက်ရုံထုတ်အတိုင်း ပြင်ဆင်သတ်မှတ်ရန် လိုအပ်သည်"</string>
    <string name="factory_reset_notification_text" msgid="6517642677900094724">"သတင်းနှင့်ဖျော်ဖြေရေး စနစ်ရှိ ဒေတာအားလုံးကို ဖျက်လိုက်ပါမည်။ ပြင်ဆင်သတ်မှတ်ပြီးနောက် ပရိုဖိုင်အသစ် ထည့်သွင်းနိုင်သည်။"</string>
    <string name="factory_reset_notification_button" msgid="5450535366202106371">"နောက်ထပ်"</string>
    <string name="factory_reset_parked_title" msgid="258340498079453871">"သတင်းနှင့်ဖျော်ဖြေရေး စနစ် ပြင်ဆင်သတ်မှတ်ခြင်း"</string>
    <string name="factory_reset_parked_text" msgid="910347526834275166">"စက်ရုံထုတ်အတိုင်း ပြင်ဆင်သတ်မှတ်ရန်နှင့် ဒေတာအားလုံးဖျက်ရန် တောင်းဆိုချက်ကို သင်၏စနစ်က ရရှိထားသည်။ ယခု ပြင်ဆင်သတ်မှတ်နိုင်သည် (သို့) နောက်တစ်ကြိမ် ကားစက်နှိုးသောအခါ ပြင်ဆင်သတ်မှတ်ပါမည်။ ထို့နောက် ပရိုဖိုင်အသစ် ထည့်သွင်းနိုင်သည်။"</string>
    <string name="factory_reset_now_button" msgid="1245040835119663310">"ယခု ပြင်ဆင်သတ်မှတ်ရန်"</string>
    <string name="factory_reset_later_button" msgid="2401829720674483843">"နောက်မှ ပြင်ဆင်သတ်မှတ်ရန်"</string>
    <string name="factory_reset_later_text" msgid="5896142140528784784">"နောက်တစ်ကြိမ် ကားစက်နှိုးသောအခါ သတင်းနှင့်ဖျော်ဖြေရေး စနစ်ကို ပြင်ဆင်သတ်မှတ်ပါမည်။"</string>
    <string name="factory_reset_driving_text" msgid="6702298505761254553">"ပြင်ဆင်သတ်မှတ်မှု စတင်ရန် ကားကို ရပ်နားထားရမည်။"</string>
    <string name="resource_overuse_notification_title" msgid="3385149030747234969">"<xliff:g id="ID_1">^1</xliff:g> သည် သင့်စနစ်၏ စွမ်းဆောင်ရည်ကို ထိခိုက်စေသည်"</string>
    <string name="resource_overuse_notification_text_disable_app" msgid="4538000369374274293">"စနစ်စွမ်းဆောင်ရည် ပိုကောင်းမွန်စေရန် အက်ပ်ကိုပိတ်ပါ။ ဆက်တင်များတွင် အက်ပ်ကို ထပ်ဖွင့်နိုင်သည်။"</string>
    <string name="resource_overuse_notification_text_prioritize_app" msgid="4782324719261106243">"အက်ပ်ဆက်သုံးရန် ၎င်းကို ဦးစားပေးပါ။"</string>
    <string name="resource_overuse_notification_text_uninstall_app" msgid="531108846448668467">"စနစ်စွမ်းဆောင်ရည် ပိုကောင်းမွန်စေရန် အက်ပ်ကိုဖယ်ရှားပါ။"</string>
    <string name="resource_overuse_notification_button_disable_app" msgid="5511548570206345274">"အက်ပ်ကို ပိတ်ရန်"</string>
    <string name="resource_overuse_notification_button_prioritize_app" msgid="5327141954014335559">"အက်ပ်ကို ဦးစားပေးရန်"</string>
    <string name="resource_overuse_notification_button_uninstall_app" msgid="7327141273608850448">"အက်ပ်ကို ဖယ်ရှားရန်"</string>
    <string name="resource_overuse_toast_disable_app_now" msgid="3182983639177825069">"<xliff:g id="ID_1">^1</xliff:g> ကို ပိတ်လိုက်ပြီ။ ဆက်တင်များတွင် ၎င်းကို ထပ်ဖွင့်နိုင်သည်။"</string>
</resources>
